/*

Theme Name: PMAC
Author: Paul Nalewajk
Author URI: http://www.wwwebtek.com
Description: PMAC
Version: 1.0.0
Template: x

*/


/* Awesomeness
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
 */



/* top bar and header */

.x-topbar {
    color:#fbe64d;
    margin:0px 0px 0px 0px !important;
    padding:0px 0px 0px 0px !important;
    border-bottom: 0px solid #050505;
    background-color: rgba(235, 148, 41, 1);
}
.x-topbar .p-info {
    float: left;
    margin: 13px 0 0;
    font-size: 13px;
    line-height: 1.3;
    color: #ffffff !important;
}
.x-topbar .p-info a {
    border-bottom: 0px dotted;
    color: #fbe64d !important;
}
@media (max-width: 767px) {
    .x-topbar .p-info {
        float: none;
        margin: 0;
        padding: 0.8em 1em 1em;
        background-color: transparent;
        border-radius: 0 0 4px 4px;
    }
}



.login a {
	padding:8px 8px;
	font-size:13px !important;
	color:#ffffff;
	font-weight:700;
	text-transform:uppercase;
	background-color:#ab5d30;
	border-radius: 4px 4px 4px 4px;
}
.login a:hover { color:#fff;background-color:#dd773d; }


.x-navbar .desktop .x-nav li > a > span:after {  }

.x-topbar-inner, .x-social-global, .p-info {   }

.x-navbar { border-bottom: 0px solid #ff0000 !important; }


.x-btn-navbar {
    padding: 0.358em 0.525em;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    color: #fff;
    background-color: #eb9429;
    border-radius: 4px;
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.25);
    -webkit-transition: box-shadow 0.3s ease, color 0.3s ease, background-color 0.3s ease;
    transition: box-shadow 0.3s ease, color 0.3s ease, background-color 0.3s ease
}
.x-btn-navbar:hover { color: #fff }

.x-btn-navbar.collapsed {
    color: #b7b7b7;
    background-color: #fff;
    box-shadow: inset 0 0 0 transparent, 0 1px 5px rgba(0, 0, 0, 0.25)
}

.x-btn-navbar.collapsed:hover {
    color: #919191;
    background-color: #f7f7f7;
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.25)
}

@media (max-width: 979px) {
    .masthead-inline .x-btn-navbar {
        position:absolute;
        right:0px;display: block;
        float: none;
    }

    .masthead-stacked .x-btn-navbar {
        display: inline-block
    }
}

/* end top bar and header */


/* forms */

.wpcf7 span.wpcf7-form-control-wrap { width: 100%; }

.wpcf7-not-valid-tip { position: absolute !important; left: -40px !important; top: 0 !important; width: 44px !important; height: 38px !important; padding: 0 !important; background: url("_img/contact_form_error.png") !important; overflow: hidden; text-indent: -9999px !important; padding: 0; border: none !important; }
.wpcf7-validation-errors { border: 0; display: none !important;text-shadow: 0 0 0 #000000 !important; }
.wpcf7-mail-sent-ok { border: none !important; margin: 25px 0 0 0 !important; padding: 7px 10px !important; background: #7DCC68 !important; color: #fff; font-size: 14px; text-align: center; }

.wpcf7-captchar { margin-bottom: 0; }

span.wpcf7-form-control-wrap { position: relative !important; display: inline-block; margin-bottom: 2px; }
span.wpcf7-form-control-wrap .wpcf7-text,
span.wpcf7-form-control-wrap .wpcf7-textarea { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 0; }

.wpcf7-submit { margin-bottom: 0; }

.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}

input[type="radio"], input[type="checkbox"] {
    margin: 0.425em 0.425em;
    margin-top: 1px \9;
    line-height: normal;
    cursor: pointer
}

/* end forms */


/* footer */

#wwwebtek {
	padding:10px 10px 10px 10px;
	font-size:11px;
	text-align:center;
	background-color:#121212;
}
#wwwebtek a { color:#00afdb; }


.x-colophon + .x-colophon {
    border-top: 0px solid #e0e0e0;
    border-top: 0px solid rgba(0, 0, 0, 0.085);
    box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0.8)
}

.x-colophon.bottom {
    padding: 10px 0;
    font-size: 12px;
    text-align: center;
    color: #cdefff;
    background-color:#0076bd;
}
.x-colophon.bottom .x-nav li a {
    display: block;
    font-size:14px;
    font-weight: 400;
    color:#fff;
    letter-spacing: 1px;
    /* text-transform: none; */
}
.x-colophon.bottom .x-nav li a { color:#cdefff; }

.x-colophon.bottom .x-colophon-content {
    margin: 30px 0 10px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1.3;
}

.widget_text .fa { width:20px;display:inline-block; }

.top .widget ul li {
    border-bottom: 0px solid #ddd;
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
    padding: 0.65em 0.85em;
    line-height: 1.5;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.95);
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease
}
.top .widget ul, .widget ol {
    overflow: hidden;
    margin-left: 0;
    border: 0px solid #ddd;
    border: 0px solid rgba(0, 0, 0, 0.1);
    list-style: none;
    border-radius: 0px;
    background-color: transparent;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.95)
}
.top .widget ul li a:before {
    content: "\f105";
    padding-right: 0.4em
}
/* .widget_recent_entries .h-widget:before{ content:"\f02d";top:-0.045em;font-size:0.875em;} */
#text-3.widget_text .h-widget:before{ content:"\f0c0" !important;padding-right:0.4em;font-size:0.925em;}
#text-4.widget_text .h-widget:before{ content:"\f041" !important;padding-right:0.4em;font-size:0.925em;}
#text-5.widget_text .h-widget:before{ content:"\f080" !important;padding-right:0.4em;font-size:0.925em;}
#text-6.widget_text .h-widget:before{ content:"\f2b5" !important;padding-right:0.4em;font-size:0.925em;}


/* end footer */

/* misc */
.x-content-dock {
	padding: 20px !important;
	font-size:16px;
	line-height:normal;
	-webkit-box-shadow: 0 0 15px 1px rgba(03,0,0,.3) !important;
	box-shadow: 0 0 15px 1px rgba(03,0,0,.3) !important;
}
a.x-close-content-dock {
	color:#fff !important;
}
.x-content-dock h4 {
	font-size:36px !important;
}
.x-content-dock .textwidget h4 {
	margin:0px 0px 10px 0px;
	font-size:22px !important;
	color:#cdefff !important;
	text-transform:uppercase;
}
.x-content-dock .textwidget h4 span {
	color:#fff !important; 
}
.x-content-dock small {
	font-size:11px;
	color:#cdefff !important;
}

a.yellow {
    border: 0px solid #fff !important;
    padding: 0.563em 1.125em;
    cursor: pointer;
    font-size: 13px !important;
    font-weight: inherit;
    line-height: 1.3;
    text-align: center;
    vertical-align: middle;
    color: #fff !important;
    background-color: #0076bd;
    text-shadow: 0 0 0 #000000;
    text-transform:uppercase;
}
a.yellow:hover {
	background-color:#004990;
	text-shadow: 0 0 0 #000000;
}

.white, 
.white h1, 
.white h2, 
.white h3, 
.white h4, 
.white h5, 
.white h6, 
.white p,
.white a,
.white .phone-mobile {
		color:#fff !important;
}

.sitemap h2 { font-size:24px; }
.sitemap ul { margin:0px 0px 0px 0px;list-style:none; }
.sitemap ul ul { margin:0px 0px 10px 20px; }
.sitemap ul li:before { font-family:"fontawesome";content:"\f097";padding-right:0.4em;font-size:0.925em;}
.sitemap ul ul li { font-size:15px; }
.sitemap ul ul li:before { content:"";}
/*
simple-sitemap-page
*/

dd {
    margin-bottom: 1.313em
}

.rightbar { font-size:14px;line-height:normal; }
.rightbar li { line-height:16px;margin-bottom:8px; }

h5, h6 { line-height:normal;text-transform:none; }
h5 small, h6 small { color:#999999; }

#reasons ul.x-ul-icons li {
	line-height:normal;
	margin-bottom:18px;
}
#reasons ul.x-ul-icons .x-icon-check-square { color:#ccc; }
/* x-li-icon x-icon-check-square */

.glossaries h5 a { 
	display:inline-block;
	padding-top:4px;
	height:30px;
	width:32px;
	color:#0082c8;
	font-size:16px;
	text-align:center;
	border-radius:15px;
	background-color:#f2f2f2;
}
.glossaries h5 a:hover {
	color:#fff;
	background-color:#0082c8;
}

.radius { border-radius: 0.425em; }

#text-9 h4 { display:none; }
#one span { font-size:72px; }
#one {
	padding:20px;
	margin-bottom:30px;
	color:#fff;
	text-align:center;
	line-height:normal;
	background-color:#eb9429;
	border-radius: 0.425em;
	text-shadow: 0 0 0 #000000 !important;
}
/* end misc */


body.postid-643 .entry-featured { display:none; }

/* media queries */
@media only screen and (max-width: 480px) {  

}

@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px) {  
	
}

@media only screen /*ipad portrait */
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
}

@media only screen /*ipad land */
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
}
